import ConstructionIconGold from "assets/products/bindapt/constructionIcon.png";
import { ImgIcon } from "common/ImgIcon";
import React from "react";

export default function ConstIcon() {
  const src = () => {
    return ConstructionIconGold;
  };

  return <ImgIcon alt="construction" src={src()} />;
}
